Subject: [Disman] Re: IM'05 CfP

From: "Randy Presuhn" <[email-masked]>
Date: Tue, 25 May 2004 12:23:17 -0700

Hi -

This call for papers is highly relevant to the work of the disman working
group, and I'm happy to forward it to the WG mailing list.

Randy

> From: "Aiko Pras" <[email-masked]>
> To: <[email-masked]>
> Cc: "IM05 - TPC chairs" <[email-masked]>; "Aiko Pras" <[email-masked]>
> Sent: Monday, May 24, 2004 2:59 AM
> Subject: IM'05 CfP
>

> Dear Randy
>
> As you know the 9th IFIP/IEEE International Symposium on Integrated
> Network Management (IM'05) takes place 15-19 May, 2005 in Nice, France.
> In the past, IM symposia have always been a good place to present DISMAN
> related research. It would therefore be good to inform DISMAN
> researchers of IM'05. Since I don't want to SPAM the DISMAN mailinglist
> with CfPs, I would like to ask you (as DISMAN WG chair) to forward this
> email to the DISMAN group.
>
> The deadline to submit papers is August 23, 2004. Note that, besides
> traditional research papers, it is also possible to submit application
> papers and posters.
> For more information, see the IM'05 website at http://www.ieee-im.org/
>
> Bye
>
> Aiko
>